
@font-face {
    font-family: 'Lobster';
    src: url('../fonts/lobster-webfont.eot');
    src: url('../fonts/lobster-webfont.eot') format('embedded-opentype'),
	     url('../fonts/lobster-webfont.ttf') format('truetype'),
         url('../fonts/lobster-webfont.woff') format('woff');
font-weight:normal;
font-style:normal;
}

@font-face {
  font-family: 'Webfont';
    src: url('../fonts/webfont.eot');
    src: url('../fonts/webfont.eot') format('embedded-opentype'),
	     url('../fonts/webfont.ttf') format('truetype'),
         url('../fonts/webfont.woff') format('woff');
  font-style: normal;
  font-weight: 400;
}

a {
color: #2d51ab;
outline: 0;
}

a:hover {
color: #db4d25;
text-decoration: none;
}

body {
background: none;
}

.bg {
	
}

.container a {
outline: none;
}

.moduletable h3{
background: url("../images/bg-h3-4.png") no-repeat left bottom;
border-radius: 5px 5px 0 0;
height: auto;
color: #bb0c07;
text-align: left;
font: 17px/26px Arial,sans-serif;
margin-bottom: 10px;
padding: 10px 15px 25px;
box-sizing: padding-box;
}

.container img {
margin: 3px;
border: 0 none;
height: auto;
max-width: 100%;
vertical-align: middle;
}

img.dj-image{
margin: 0 !important;
}

/* не занимает место */

.box-out{
width:100%;
height:0px;
position:relative;
}

/* Position Top*/
#top {
background: #0894a4;
}

#top  .moduletable{

}

/* logo */
#logo {
position:relative; 
top: -15px;
left: 0px;
}

/* Position Header */
#verh-bg {
background: none;
}

#niz-bg {
background: url("../images/vis_s.png") repeat-x top center #f3e6b2;
}

#header {
padding: 20px 0 0 0;
background: #fff;
}

#header-1, #header-2{
background: url("../images/razdel.png") no-repeat scroll right top rgba(0, 0, 0, 0);
padding: 0;
margin-bottom: 20px;
}

#header-3{
padding: 0 10px 0 0;
margin-bottom: 20px;
}

#header-3 .moduletable, #header-1 .moduletable, #header-2 .moduletable {
margin-bottom: 10px;
}

/* Position Nav */
#nav {
background: #a1e7f8;
}

#nav-1 {
padding: 10px 15px 0px;
box-sizing: padding-box;
}

/* Position Ban (Slider/Banner) */
#ban {
background: none;
}

#ban-2 a{
color: #223d80; 
}

#ban-2 a:hover{
color: #ff5e00; 
}

#ban-1, #ban-2{
padding: 20px 0 40px 0;
box-sizing: padding-box;
}

/* Position Info-top */
#info-top {
padding: 0;
background: url("../images/info-bg.png") repeat-x top center;
}

/* Position Breadcrumbs */
#breadcrumb {
padding: 8px 10px 0px 10px;
background: #d0eef1;
}
.breadcrumb {

}

/* Content */
#bg-content {
background: url("../images/top_bg.png") no-repeat scroll top center rgba(0, 0, 0, 0);
}

#bg-content-bottom {
background: url("../images/bottom_banners2.png") no-repeat scroll bottom center rgba(0, 0, 0, 0);	
}

/* Middle Section */
#middle {

}

/* Position Pre-component */
#pre-component {
padding: 30px 0px;
}

/* Component */
#component {
overflow: hidden;
}

/* Position Post-component */
#post-component {
padding: 40px 0px;
}

#post-component .moduletable{
margin-bottom: 40px;
}


/* Sidebar */

.sid {
}
.sid ul {
margin-left: 0;
}

.sid ul.menu li {
list-style: none;
}

/* Position Left*/
#sidl, #sidr2 {
background: none;
overflow: hidden;
margin-top: 10px;
margin-bottom: 80px;
padding: 0 5px;
}

#sidl .moduletable, #sidr2 .moduletable, #sidr .moduletable {
margin-bottom: 50px;
}

/* Position Right*/
#sidr {
background: none;
overflow: hidden;
margin-top: 10px;
margin-bottom: 80px;
padding: 0 5px;
}

/* Position Footer */
#footer {
background: #beddea;
}

#footer-1 {
padding: 20px 10px;
box-sizing: padding-box;
}

#footer-2 {
padding: 5px 10px;
box-sizing: padding-box;
}

#niz {
padding: 30px 10px;
background: url("../images/vis_s_b.png") repeat scroll top center rgba(0, 0, 0, 0);
}

#niz .moduletable h3{
background: url("../images/bg-h3-2.png") no-repeat left bottom;
border-radius: 5px 5px 0 0;
height: auto;
color: #bb0c07;
text-align: left;
font: 16px/26px Arial,sans-serif;
margin-bottom: 10px;
padding: 10px 15px 25px;
}

#niz .moduletable{
overflow: hidden;
font: 13px/17px Arial,sans-serif;
}

#niz .moduletable p{
margin: 0 0 8px;
}

#niz .moduletable a{
font: 13px/17px Arial,sans-serif;
color: #09627d;
}

#niz .moduletable a:hover{
color: red;
}

#niz .nav > li > a {
  display: block;
  padding: 4px;
}



/** footermenu **/

.footermenu {
    display: block;
    position:relative;
	margin: 0px auto;
	width: auto;
	list-style: none;
}

.footermenu ul { 
	padding: 0;	
    margin: 0;
}

.footermenu li {
    float: left;
	border-left: 1px solid #78787a;
}

.footermenu li:first-child {
    border-left: 0 solid #78787a;
}

.footermenu a {
	color: brown;
    padding: 3px 12px;
    font: 14px/18px arial;
	text-decoration:none;
	float: left;
}

.footermenu a:hover {
	color: red;
	text-decoration: none;
	text-decoration: underline;
}

/** copyright **/

#copyright {
	padding: 0 30px;
	list-style: none;
	text-align: center;
	background: #a2abb3;
	color: #fff;
	font: 12px/16px arial;
}

#copyright  a{
 color: #fff;
}

#copyright  a:hover{
 color: #f1f1f1;
}

/* --------------------------- */


/* вверх */

.scrollTop{
 background: url("../images/totop.png") no-repeat 50% 0;
 display:block;
 width:70px;
 height:25px;
 position:fixed;
 bottom:10px;
 right:10px;
 z-index:2000;
}

/* Исчезает footer */

@media (max-width: 480px) {
div#footer {display: none !important;}
}

/* Исчезает info-top */

@media (max-width: 780px) {
div#info-top {display: none !important;}
}

/* Исчезает ban-2 */

@media (max-width: 600px) {
div#ban-2  {display: none !important;}
}

/* Исчезает breadcrumb */

@media (max-width: 480px) {
div#breadcrumb  {display: none !important;}
}

/* Исчезает фон header-1, header-2 */

@media (max-width: 980px) {
div#header-1, div#header-2 {background:none !important;}
}

/* Исчезает фон bg-content-bottom */

@media (max-width: 780px) {
div#bg-content-bottom  {background:none !important;}
}

/* Исчезает logo */

@media (max-width: 980px) {
div#logo {display: none !important;}
}

/* Корректируются колонк sidl,sidr2,sidr */

@media (max-width: 780px) {
div#sidl, div#sidr2, div#sidr  {margin-bottom: 0px !important; display: none;}
}

/* Таблица */

table {
    max-width:100% !important;
    margin:20px auto;
    border-bottom: 1px solid #C0C9CB;
    border-left: 1px solid #C0C9CB;
    border-right: 1px solid #C0C9CB;
}
 
th, td {
    padding:5px; 
	border-right: 1px solid #C0C9CB;
}

tr th {
    background: none repeat scroll 0 0 #D9DDDE;
    border-bottom: 1px solid #C0C9CB;
	border-top: 1px solid #C0C9CB;
	color: #000000;
    font-size: 13px;
    padding: 3px 20px !important;
	vertical-align: top;
}
 
tr td {
    color: #000000;
    font-size: 13px;
    padding: 5px !important;
    vertical-align: top;
	border-top: 1px solid #ccc !important;
}

tr:hover td {
    background: none repeat scroll 0 0 #e8f4ba;
}

/* Таблица в контактах */

.tab {
    border-top-style: solid;
    border-top-width: 1px;
    padding: 5px;
	border-color: #C2C2C2;
	min-width: auto;
	font: 12px arial
}

.tab1 {
    border-top-style: solid;
    border-top-width: 1px;
    padding: 5px;
	border-color: #C2C2C2;
	min-width: auto;
	font: 12px/14px arial;
}

/* Адаптация таблиц */

@media only screen and (max-width: 1200px) {
	
	/* Force table to not be like tables anymore */
	table, 
	thead, 
	tbody, 
	th, 
	td, 
	tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	tr { border: 1px solid #ccc; }
 
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding: 0 10px; 
		white-space: normal;
		text-align:left;
	    width:auto !important;
	}
 
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	td:before { content: attr(data-title); }
}

/* Исключаем стили для редактора с сайта */

#jform_articletext_tbl td{
padding: 0 !important;
margin: 0;
background: #f6f6f6;
}

/* список */

.rounded-list li{
position: relative;
display: block;
padding: .4em .4em .4em 2em;
margin: .6em 0;
background: #e6f6b6;
color: #444;
text-decoration: none;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}
 
.rounded-list li:hover{
background: #eee;
}
 
.rounded-list li:hover:before{
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);
}
 
.rounded-list li:before{
content: url("../images/krest.png");
counter-increment: li;
position: absolute;
left: -1.3em;
top: 50%;
margin-top: -1.3em;
background: #87ceeb;
height: 2em;
width: 2em;
line-height: 2em;
border: .3em solid #fff;
text-align: center;
font-weight: bold;
-moz-border-radius: 2em;
-webkit-border-radius: 2em;
border-radius: 2em;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}
 
/* -------------------------------------- */
 
.rectangle-list li{
position: relative;
display: block;
padding: .4em .4em .4em .8em;
margin: .5em 0 .5em 2.5em;
background: #ecd692;
color: #5a481c;
text-decoration: none;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}
 
.rectangle-list li:hover{
background: #fbedbc;
}
 
.rectangle-list li:before{
content: url("../images/ic_check_24.png");
counter-increment: li;
position: absolute;
left: -2.5em;
top: 50%;
margin-top: -1em;
background: #263c4c;
color: #fff;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
font-weight: bold;
}
 
.rectangle-list li:after{
position: absolute;
content: '';
border: .5em solid transparent;
left: -1em;
top: 50%;
margin-top: -.5em;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}
 
.rectangle-list li:hover:after{
left: -.5em;
border-left-color: #263c4c;
color: #fff;
}
 
/* Контактты в верху */
.kontakt  a{
    border-bottom: 1px dashed #2a76c3;
    color: #2a76c3;
	text-decoration: none;
}

/* список в header */
.spisok li{
    list-style-image: url("../images/ic_check_24.png");
	font: italic 14px/20px arial;
	padding: 0 10px;
}

/* модуль поиска */

.form-search input[type="text"] {
    min-width: 140px !important;
	width: 50% !important;
}

/* модули на главной */

.uslugi{
padding: 3px 30px;
margin:0;
background: url("../images/tab_04.png") no-repeat center right;
overflow: hidden;
}

.turizm{
padding: 3px 30px;
margin:0;
background: url("../images/tab_01.png") no-repeat center right;
overflow: hidden;
}

.liniy{
padding: 3px 30px;
margin:0;
background: url("../images/tab_03.png") no-repeat center right;
overflow: hidden;
}
.zapis{
padding: 3px 30px;
margin:0;
background: url("../images/tab_001.png") no-repeat center right;
overflow: hidden;
}

.uslugi a, .turizm a, .liniy a{
color: #2e3c61;
}

.uslugi a:hover, .turizm a:hover, .liniy a:hover{
color: #db4d25;
}
